Bug 209784 - devel/yasm: Update to 1.3.0
Summary: devel/yasm: Update to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thomas Zander
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2016-05-27 08:58 UTC by takefu
Modified: 2016-06-10 18:31 UTC (History)
2 users (show)

See Also:
riggs: maintainer-feedback-


Attachments
yasm-1.3.0.patch (1.80 KB, patch)
2016-05-27 08:58 UTC, takefu
vlad-fbsd: maintainer-approval? (johnson.peter)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2016-05-27 08:58:45 UTC
Created attachment 170717 [details]
yasm-1.3.0.patch
Comment 1 Thomas Zander freebsd_committer 2016-06-10 16:40:01 UTC
Maintainer timeout
Comment 2 commit-hook freebsd_committer 2016-06-10 17:05:15 UTC
A commit references this bug:

Author: riggs
Date: Fri Jun 10 17:05:07 UTC 2016
New revision: 416684
URL: https://svnweb.freebsd.org/changeset/ports/416684

Log:
  Update to upstream release 1.3.0; convert to OPTION helpers

  PR:		209784
  Submitted by:	takefu@airport.fm
  Reviewed by:	riggs
  Approved by:	maintainer timeout

Changes:
  head/devel/yasm/Makefile
  head/devel/yasm/distinfo
  head/devel/yasm/pkg-plist
Comment 3 VK freebsd_triage 2016-06-10 17:43:45 UTC
Thanks, Thomas. Good to close?
Comment 4 Thomas Zander freebsd_committer 2016-06-10 18:31:47 UTC
Indeed. I got interrupted before I could close it :-)